Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 

Xeno86

KernelEx 4.5.2

Recommended Posts

sparky4    0

1. Windows Millennium Edition

2. 4.0.100

3. sai.exe 1.1.0

4. Never will run

5. run the program in any mode

6. no no

"NT API LINK ERROR"

in 2000 compatibility mode

and

"The application overflowed its temporary memory area.

Module Name: SAI.EXE

Application Name: Sai.exe"

with KernelEX disabled

:wacko: HELP!

Share this post


Link to post
Share on other sites

Hi together,

I think the KernelEX from Xeno86 is realy the best software in the last two years. I think Xeno86 is a candidate for the software avard 2009!!! The software is not perfect but it works well under some conditions (90%) and Millions of users can take advantage of new software on their old systems. This is also a big market expansion for some software companies and her products.

What is your opinion?

Share this post


Link to post
Share on other sites
Xeno86    1
3. Program vendor, program name and program version.

3. sai.exe 1.1.0

Module Name: SAI.EXE

Application Name: Sai.exe

This is highly unsatisfactory report.

No vendor, no product name, no URL.

Do I look like a fairy? Am I supposed to scry that?

Share this post


Link to post
Share on other sites

Hi guys, many thanks to the creator(s) of this product - KernelEx. Now i want to present a solution for the problem with Flash Player 10 plugin for Firefox 2 or 3 on Win98SE. Because i tried everything suggested in the KernelEx forum and many other things but I couldn't make it run. I thank to God for giving me the idea to modify the file "NPSWF32.dll" from the Flash Player plugin. Yes, it is very elegant idea, to use a lie to make this plugin running.

Actually I am watching flash10 video with my flash9 plugin. But how... Well I use the flash9 plugin, but with replaced version information from flash10 (10.0.32.18 or so). I don't even know who am I cheating by doing that :) - the the browser, the OS, or may be the server.

The Solution:

First of all do not install any flash player plugin; if you have already installed it then uninstall it.

Download this

http://rapidshare.com/files/279444608/plug...irefox.rar.html

and decompress it in your \Program Files\Mozilla Firefox\plugins folder.

By the way as I see, Xeno86 is about 23 years old, and He is already a system programmer....... bravo!!! :thumbup

Share this post


Link to post
Share on other sites
bristols    0
Leave me another couple of days and I'll upload an enhanced GimPhoto with all the very good plugins and scripts that aren't already included with it.

And I was going to ask eidenk if he would kindly do this. Pity. :}

(apologies for the off-topic)

Edited by bristols

Share this post


Link to post
Share on other sites
PROBLEMCHYLD    44
No. Not possible.

ActiveSync (the application) may work, but the new phone drivers will never work.

Never say never, I'm sure one of the Guru Geeks will come up with a way :thumbup

Share this post


Link to post
Share on other sites
BrotherTank    0

I'm using the latest release along with RP9 and both are working beautifully. The only problem that I have noticed is that when I installed KernalEX - it removed the "Change Icon" button on the properties page. It's nice to be able to set the KernalEX compatibility mode, but I do miss the option to set the Icon for each of the programs that I run.

Greg

BrotherTank

Share this post


Link to post
Share on other sites
xrayer    3
I thank to God for giving me the idea to modify the file "NPSWF32.dll" from the Flash Player plugin. Yes, it is very elegant idea, to use a lie to make this plugin running.

Thank you dude.

I tested it under Win98SE in Mozilla SeaMonkey 1.1.17, no Kernelex needed for it.

I had previously installed Flash v9 so I rather replaced the DLL in directory

\WINDOWS\SYSTEM\MACROMED\FLASH\

and now I can play new videos that didn't worked before. I wouldn't think that it would be so easy to trick it by altering version :)

Share this post


Link to post
Share on other sites
alexeyL    0

KernelEx 4.0 Final2: Can NOT install this version

I can not install version 4.0 Final2 on my box.

O/S: Windows 98SE Russian.

4.0 RC2, and 4.0 Final can be installed without any problem.

I tried to uninstall them and then make clean install of 4.0 Final2 - no success. I tried to install 4.0 Final2 "above" them - no success also. Please see the attachment to my message containing screenshot of the installer error message.

(Please note, that during installation of 4.0 RC2 and 4.0 Final I also did not see any c:/windows/KernelEx/kernel32.bak).

PS: Creating c:/windows/KernelEx/kernel32.bak before installation of Final2 did not help.

post-255170-1253869070_thumb.jpg

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Recently Browsing   0 members

    No registered users viewing this page.

×